RLETOABA60(1)

NAME
rletoabA60 - convert RLE images to Abekas yuv format

SYNOPSIS
rletoabA60 [ -c ] [ -{pP} x y ] [ -o outfile ] [ infile ]

DESCRIPTION
This program converts an RLE(5) file to a yuv byte file suitable for display on an Abekas A60. Typically the yuv file is then rcp'd to the Abekas for display. By default rletoabA60 will attempt to place the image according to the placement values in the image header. If the image is to large to fit in the Abekas format (720x486), the portion of the image extending off the edge will be cropped.

OPTIONS

-c  Center the image on a black background.

-p x y
    Position the lower left corner of the image at (x y).

-P x y
    Increment the position of the image by (x y).

At most one of -c, -p, or -P can be specified.

infile
    The input will be read from this file, otherwise, input will be taken from stdin.

-o outfile
    If specified, output will be written to this file, otherwise it will go to stdout.

SEE ALSO
urt(1), RLE(5).

AUTHOR
Thomas Todd Elvins, University of Utah